/*override sale icon*/
.sale-icon > img {
	display: none !important;
}

.sale-icon:before {
	display: block;
	content: '';
	width: 100%;
	height: 100%;
	background-image: url('	https://storage.googleapis.com/sp-public/retailers/1258/resources/1549354398734-0.09952366799694001.png');
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

/.sp-sale-icon>.sale-icon-text>div>span, .sp-sale-icon>.sale-icon-text>span>span {
    display: block;
    color: rgba(211,211,211,.2);    
}

/*override sale text background*/
.sale-icon-text {
    background-image: url('https://storage.googleapis.com/sp-public/retailers/1258/resources/1569484031377-0.8366179484412035.png');
    background-size: 100%;
    
}

/*override sale gift icon*/
.sp-sale-icon.over-amount-sale.sale-icon > img {
	display: none !important;
}

.sp-sale-icon.over-amount-sale.sale-icon:before {
	display: block;
	content: '';
	width: 100%;
	height: 100%;
	background-image: url('https://storage.googleapis.com/sp-public/retailers/1258/resources/1549354398734-0.09952366799694001.png');
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
/* menu display icon + text*/ 
body>header>.menu>.categories>.category>.category-content>.content>.image {
    display: block; 
	padding-bottom: .3em;
}

/* menu image color 62616D */
body>header>.menu>.categories>.category>.category-content>.content>.image>img.normal {
    /display:none;
	background-color: #000000;	

}

div.dialog.product>.dialog-body>.product-details>.similar-products>h2.title {
    font-size: 1.3em;
    color:black	

}

body>header>.menu>.categories>.category>.sub-categories>.category-title-wrapper>.category-title .specials-button {
    background-color: #ed1b24;

}

html.cart-summary section.view .products-suggestions-wrapper.open>.products-suggestions>.name>span {
    font-size: 1.4em;
}

html div.sidenav>div>nav>header .right .button {
    background-color: #ffffff;
    color: #000000;
}

html div.sidenav>div>nav.cart>footer>.checkout>span>span {
    color: #ffffff;
}

body>header>.toolbar>.data>.search-wrapper>.search {
    width: 60%;	
}

checkout-bottom-banner .total-summary .next-button button {
    background-color: #ed1c24;
    border-color: #ed1c24;

}

body>header>.toolbar>.data>.search-wrapper>.search>.input>button {
    background-color: #ed1c24 !important;
}

body>header>.menu>.categories>.category>.category-content>.content>.name {
    color: #000000;

}

.item.product sp-product>.name {
    font-size: 1em;
}

body .focus, body :focus {
outline: 0;

}

[special-description-split]>.special-description-title.with-ellipsis {
    color: #000000;	
	
}

html.cart-summary section.view .products-suggestions-wrapper>.products-suggestions>.sp-carousel>.action>button {
    font-size: 1.3em;
	
}

.dialog.login-or-register>.dialog-body>h1 ,
sp-tabs>.sp-tabs-selector>button {
    color: #000000;
	
}


	


		
	

	